# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the falkon package.
# Jérôme Giry <baikalink@hotmail.fr>, 2017.
# Nicolas Ourceau <lamessen@hotmail.fr>, 2017.
# Simon Depiets <sdepiets@gmail.com>, 2018.
# Xavier Besnard <xavier.besnard@neuf.fr>, 2020.
#
msgid ""
msgstr ""
"Project-Id-Version: \n"
"PO-Revision-Date: 2020-12-29 14:46+0100\n"
"Last-Translator: Xavier Besnard <xavier.besnard@neuf.fr>\n"
"Language-Team: French <kde-francophone@kde.org>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Language: fr_FR\n"
"X-Qt-Contexts: true\n"
"X-Generator: Lokalize 20.12.0\n"

#: PIM_handler.cpp:59
msgctxt "PIM_Handler|"
msgid "Last Name"
msgstr "Nom de famille"

#: PIM_handler.cpp:60
msgctxt "PIM_Handler|"
msgid "First Name"
msgstr "Prénom"

#: PIM_handler.cpp:61
msgctxt "PIM_Handler|"
msgid "E-mail"
msgstr "E-mail"

#: PIM_handler.cpp:62
msgctxt "PIM_Handler|"
msgid "Mobile"
msgstr "Téléphone mobile"

#: PIM_handler.cpp:63
msgctxt "PIM_Handler|"
msgid "Phone"
msgstr "Téléphone fixe"

#: PIM_handler.cpp:64
msgctxt "PIM_Handler|"
msgid "Address"
msgstr "Adresse"

#: PIM_handler.cpp:65
msgctxt "PIM_Handler|"
msgid "City"
msgstr "Ville"

#: PIM_handler.cpp:66
msgctxt "PIM_Handler|"
msgid "ZIP Code"
msgstr "Code postal"

#: PIM_handler.cpp:67
msgctxt "PIM_Handler|"
msgid "State/Region"
msgstr "Région"

#: PIM_handler.cpp:68
msgctxt "PIM_Handler|"
msgid "Country"
msgstr "Pays"

#: PIM_handler.cpp:69
msgctxt "PIM_Handler|"
msgid "Home Page"
msgstr "Site Web"

#: PIM_handler.cpp:70
msgctxt "PIM_Handler|"
msgid "Custom 1"
msgstr "Informations complémentaires 1"

#: PIM_handler.cpp:71
msgctxt "PIM_Handler|"
msgid "Custom 2"
msgstr "Informations complémentaires 2"

#: PIM_handler.cpp:72
msgctxt "PIM_Handler|"
msgid "Custom 3"
msgstr "Informations complémentaires 3"

#: PIM_handler.cpp:114
msgctxt "PIM_Handler|"
msgid "Insert Personal Information"
msgstr "Insérer vos informations personnelles"

#: PIM_handler.cpp:135
msgctxt "PIM_Handler|"
msgid "Edit"
msgstr "Modifier"

#: PIM_settings.ui:14
msgctxt "PIM_Settings|"
msgid "PIM Settings"
msgstr "Paramètres PIM"

#: PIM_settings.ui:42
msgctxt "PIM_Settings|"
msgid "<h2>Personal Information Manager</h2>"
msgstr "<h2>Gestionnaire d'informations personnelles (PIM)</h2>"

#: PIM_settings.ui:64
msgctxt "PIM_Settings|"
msgid "Your personal information that will be used on webpages."
msgstr ""
"Vos informations personnelles pouvant être utilisées dans les pages Web."

#: PIM_settings.ui:76
msgctxt "PIM_Settings|"
msgid "First Name:"
msgstr "Prénom :"

#: PIM_settings.ui:89
msgctxt "PIM_Settings|"
msgid "Last Name:"
msgstr "Nom :"

#: PIM_settings.ui:102
msgctxt "PIM_Settings|"
msgid "E-mail:"
msgstr "E-mail :"

#: PIM_settings.ui:115
msgctxt "PIM_Settings|"
msgid "Phone:"
msgstr "Téléphone :"

#: PIM_settings.ui:128
msgctxt "PIM_Settings|"
msgid "Mobile Phone:"
msgstr "Téléphone mobile :"

#: PIM_settings.ui:141
msgctxt "PIM_Settings|"
msgid "Address:"
msgstr "Adresse :"

#: PIM_settings.ui:154
msgctxt "PIM_Settings|"
msgid "City:"
msgstr "Ville :"

#: PIM_settings.ui:167
msgctxt "PIM_Settings|"
msgid "ZIP Code:"
msgstr "Code postal :"

#: PIM_settings.ui:180
msgctxt "PIM_Settings|"
msgid "State/Region:"
msgstr "Région :"

#: PIM_settings.ui:193
msgctxt "PIM_Settings|"
msgid "Country:"
msgstr "Pays :"

#: PIM_settings.ui:206
msgctxt "PIM_Settings|"
msgid "Home Page:"
msgstr "Site Web :"

#: PIM_settings.ui:219
msgctxt "PIM_Settings|"
msgid "Custom 1:"
msgstr "Informations complémentaires 1 :"

#: PIM_settings.ui:232
msgctxt "PIM_Settings|"
msgid "Custom 2:"
msgstr "Informations complémentaires 2 :"

#: PIM_settings.ui:245
msgctxt "PIM_Settings|"
msgid "Custom 3:"
msgstr "Informations complémentaires 3 :"

#: PIM_settings.ui:260
msgctxt "PIM_Settings|"
msgid ""
"<b>Note:</b> Press Ctrl+ENTER to autofill form fields for which Falkon finds "
"personal entries."
msgstr ""
"<b>Remarque :</b> appuyer sur Ctrl+Entrée pour auto-compléter les champs des "
"formulaires pour lesquels Falkon trouve des informations personnelles."
